# class KCrashBookmarkImporterImpl

###

Module | kio
Namespace |
Class | KCrashBookmarkImporterImpl
Inherits | KBookmarkImporterBase

### methods

- KCrashBookmarkImporterImpl ( )

  returns ctor

- findDefaultLocation (forSaving)

  returns QString

  Argument | Type | Default
  --- | --- | ---
  forSaving | bool | 0

- getCrashLogs ( )

  returns QStringList
  static

- parse ( )

  returns Nothing

- setShouldDelete (a0)

  returns Nothing

  Argument | Type | Default
  --- | --- | ---
  a0 | bool |